# Interface CompilerInput

#### Hierarchy

- CompilerInput

- Defined in packages/db/typings/schema.d.ts:391

#####
Index

### Properties

name
settings?
version

## Properties

### name

name: string

- Defined in packages/db/typings/schema.d.ts:392

### `Optional` settings

settings?: any

- Defined in packages/db/typings/schema.d.ts:394

### version

version: string

- Defined in packages/db/typings/schema.d.ts:393

Generated using TypeDoc